RubyGems Navigation menu

mongoid 2.7.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.1.1 - April 30, 2020 (559.5 KB)
  2. 7.1.0 - March 09, 2020 (554.0 KB)
  3. 7.1.0.rc0 - December 27, 2019 (550.5 KB)
  4. 7.0.7 - April 30, 2020 (530.5 KB)
  5. 7.0.6 - March 09, 2020 (530.0 KB)
  6. 2.7.1 - March 30, 2013 (163.0 KB)
显示所有 (292 个版本)

Runtime 依赖关系 (3):

  • activemodel ~> 3.1
  • mongo ~> 1.8
  • tzinfo ~> 0.3.22
  • Development 依赖关系 (5):

  • bson_ext ~> 1.8
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • 所有者:

    作者:

    • Durran Jordan

    SHA 256 checksum:

    f19e0ef1abf9d51aaef7f0886b55c6317e9642f52cbc0e7579f0eb548ca0ce10

    下载总次数 13,758,989

    这个版本 44,970

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: